# ===================================
#  Form Behavior Config
# ===================================

# Record name
name: Genre

# Model Form Field configuration
form: $/spyap/movie/models/genre/fields.yaml

# Model Class name
modelClass: Spyap\Movie\Models\Genre

# Default redirect location
defaultRedirect: spyap/movie/genres

# Create page
create:
    title: backend::lang.form.create_title
    redirect: spyap/movie/genres/update/:id
    redirectClose: spyap/movie/genres

# Update page
update:
    title: backend::lang.form.update_title
    redirect: spyap/movie/genres
    redirectClose: spyap/movie/genres

# Preview page
preview:
    title: backend::lang.form.preview_title
